<?php

include"./api/include_api.php";
auth_authenticate_user();

$project_properties     = session_get_project_properties();
$project_name           = $project_properties['project_name'];
$project_id				= $project_properties['project_id'];

html_window_title();
html_print_body();
html_page_title($project_name ." - ". lang_get('testset_time_remaining_page') );
//html_page_header( $db, $project_name );

$testset_id			= $_GET['testset_id'];
$testset_name		= testset_get_name( $testset_id );
$duration			= results_calculate_total_duration( $testset_id );
$remaining_duration = results_calculate_remaining_duration( $testset_id, $duration );

print"<br><br>\n";

print"<table class=width100>\n";

print"<tr>\n";
print"<td class='form-lbl-l' width='50%'>". lang_get('est_time_for_testset') ." $testset_name</td>\n";
print"<td width='50%'>&nbsp;</td>\n";
print"</tr>\n";

util_add_spacer();

print"<tr>\n";
print"<td class='form-lbl-r'>". lang_get('est_total_time') .": </td>\n";
print"<td class='form-data-l'>$duration</td>\n";
print"</tr>\n";


print"<tr>\n";
print"<td class='form-lbl-r'>". lang_get('est_time_remaining') .": </td>\n";
print"<td class='form-data-l'>$remaining_duration</td>\n";
print"</tr>\n";

print"</table>\n";

print"<br><br><br><br><br><br>\n";

html_print_footer();


?>